### Method

# Gtk MenuButton set_use_underline

#### Declaration [src]

    void
    gtk_menu_button_set_use_underline (
      GtkMenuButton* menu_button,
      gboolean use_underline
    )

#### Description [src]

If true, an underline in the text indicates a mnemonic.

Sets property | `Gtk.MenuButton:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.